## rust-bytes 0.4.10

=== debian/changelog ===
rust-bytes (0.4.10-1) unstable; urgency=medium

  * Package bytes 0.4.10 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 10:11:49 +0200
