=== debian/control ===
Source: rust-bytes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.1.0~~) <!nocheck>,
 librust-iovec-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytes
Homepage: https://github.com/carllerche/bytes

Package: librust-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.1.0~~),
 librust-iovec-0.1+default-dev
Suggests:
 librust-bytes+either-dev (= ${binary:Version}),
 librust-bytes+i128-dev (= ${binary:Version}),
 librust-bytes+serde-dev (= ${binary:Version})
Provides:
 librust-bytes+default-dev (= ${binary:Version}),
 librust-bytes-0-dev (= ${binary:Version}),
 librust-bytes-0+default-dev (= ${binary:Version}),
 librust-bytes-0.4-dev (= ${binary:Version}),
 librust-bytes-0.4+default-dev (= ${binary:Version}),
 librust-bytes-0.4.10-dev (= ${binary:Version}),
 librust-bytes-0.4.10+default-dev (= ${binary:Version})
Description: Types and traits for working with bytes - Rust source code
 This package contains the source for the Rust bytes crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-bytes+either-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-dev (= ${binary:Version}),
 librust-either-1-dev (>= 1.5~~)
Provides:
 librust-bytes-0+either-dev (= ${binary:Version}),
 librust-bytes-0.4+either-dev (= ${binary:Version}),
 librust-bytes-0.4.10+either-dev (= ${binary:Version})
Description: Types and traits for working with bytes - feature "either"
 This metapackage enables feature either for the Rust bytes crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-bytes+i128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-dev (= ${binary:Version}),
 librust-byteorder-1+i128-dev (>= 1.1.0~~)
Provides:
 librust-bytes-0+i128-dev (= ${binary:Version}),
 librust-bytes-0.4+i128-dev (= ${binary:Version}),
 librust-bytes-0.4.10+i128-dev (= ${binary:Version})
Description: Types and traits for working with bytes - feature "i128"
 This metapackage enables feature i128 for the Rust bytes crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-bytes+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-bytes-0+serde-dev (= ${binary:Version}),
 librust-bytes-0.4+serde-dev (= ${binary:Version}),
 librust-bytes-0.4.10+serde-dev (= ${binary:Version})
Description: Types and traits for working with bytes - feature "serde"
 This metapackage enables feature serde for the Rust bytes crate, by pulling in
 any additional dependencies needed by that feature.
