## rust-bytes 0.4.12

=== debian/changelog ===
rust-bytes (0.4.12-1) unstable; urgency=medium

  * Package bytes 0.4.12 from crates.io using debcargo 2.2.10

  [ Robin Krahl ]
  * Package bytes 0.4.12 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Fri, 12 Jul 2019 12:29:35 +0000
