## rust-bytes 1.1.0

=== debian/changelog ===
rust-bytes (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytes 1.1.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 23:37:58 +0100
