## rust-bytes 1.2.1

=== debian/changelog ===
rust-bytes (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package bytes 1.2.1 from crates.io using debcargo 2.5.0 (Closes: 1021826)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Oct 2022 23:12:00 +0000
