=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -29,12 +29,12 @@
  librust-bytes-1-dev (= ${binary:Version}),
  librust-bytes-1+default-dev (= ${binary:Version}),
  librust-bytes-1+std-dev (= ${binary:Version}),
- librust-bytes-1.1-dev (= ${binary:Version}),
- librust-bytes-1.1+default-dev (= ${binary:Version}),
- librust-bytes-1.1+std-dev (= ${binary:Version}),
- librust-bytes-1.1.0-dev (= ${binary:Version}),
- librust-bytes-1.1.0+default-dev (= ${binary:Version}),
- librust-bytes-1.1.0+std-dev (= ${binary:Version})
+ librust-bytes-1.2-dev (= ${binary:Version}),
+ librust-bytes-1.2+default-dev (= ${binary:Version}),
+ librust-bytes-1.2+std-dev (= ${binary:Version}),
+ librust-bytes-1.2.1-dev (= ${binary:Version}),
+ librust-bytes-1.2.1+default-dev (= ${binary:Version}),
+ librust-bytes-1.2.1+std-dev (= ${binary:Version})
 Description: Types and traits for working with bytes - Rust source code
  This package contains the source for the Rust bytes crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -48,8 +48,8 @@
  librust-serde-1+alloc-dev (>= 1.0.60-~~)
 Provides:
  librust-bytes-1+serde-dev (= ${binary:Version}),
- librust-bytes-1.1+serde-dev (= ${binary:Version}),
- librust-bytes-1.1.0+serde-dev (= ${binary:Version})
+ librust-bytes-1.2+serde-dev (= ${binary:Version}),
+ librust-bytes-1.2.1+serde-dev (= ${binary:Version})
 Description: Types and traits for working with bytes - feature "serde"
  This metapackage enables feature "serde" for the Rust bytes crate, by pulling
  in any additional dependencies needed by that feature.
