=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes 1.2.1 --all-targets --all-features
Features: test-name=rust-bytes:@
Depends: dh-cargo (>= 18), librust-loom-0.5+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes 1.2.1 --all-targets 
Features: test-name=librust-bytes-dev:default
Depends: dh-cargo (>= 18), librust-loom-0.5+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes 1.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-bytes-dev:std
Depends: dh-cargo (>= 18), librust-loom-0.5+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes 1.2.1 --all-targets --no-default-features
Features: test-name=librust-bytes-dev:
Depends: dh-cargo (>= 18), librust-loom-0.5+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes 1.2.1 --all-targets --no-default-features --features serde
Features: test-name=librust-bytes+serde-dev:serde
Depends: dh-cargo (>= 18), librust-loom-0.5+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
