## rust-bytes 1.4.0

=== debian/changelog ===
rust-bytes (1.4.0-1) unstable; urgency=medium

  * Package bytes 1.4.0 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Thu, 27 Jul 2023 12:57:58 +0200
