=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  Ximin Luo <infinity0@debian.org>,
  kpcyrd <git@rxv.cc>,
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytes]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytes
+X-Cargo-Crate: bytes
 Rules-Requires-Root: no
 
 Package: librust-bytes-dev
@@ -29,12 +30,12 @@
  librust-bytes-1-dev (= ${binary:Version}),
  librust-bytes-1+default-dev (= ${binary:Version}),
  librust-bytes-1+std-dev (= ${binary:Version}),
- librust-bytes-1.2-dev (= ${binary:Version}),
- librust-bytes-1.2+default-dev (= ${binary:Version}),
- librust-bytes-1.2+std-dev (= ${binary:Version}),
- librust-bytes-1.2.1-dev (= ${binary:Version}),
- librust-bytes-1.2.1+default-dev (= ${binary:Version}),
- librust-bytes-1.2.1+std-dev (= ${binary:Version})
+ librust-bytes-1.4-dev (= ${binary:Version}),
+ librust-bytes-1.4+default-dev (= ${binary:Version}),
+ librust-bytes-1.4+std-dev (= ${binary:Version}),
+ librust-bytes-1.4.0-dev (= ${binary:Version}),
+ librust-bytes-1.4.0+default-dev (= ${binary:Version}),
+ librust-bytes-1.4.0+std-dev (= ${binary:Version})
 Description: Types and traits for working with bytes - Rust source code
  This package contains the source for the Rust bytes crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -48,8 +49,8 @@
  librust-serde-1+alloc-dev (>= 1.0.60-~~)
 Provides:
  librust-bytes-1+serde-dev (= ${binary:Version}),
- librust-bytes-1.2+serde-dev (= ${binary:Version}),
- librust-bytes-1.2.1+serde-dev (= ${binary:Version})
+ librust-bytes-1.4+serde-dev (= ${binary:Version}),
+ librust-bytes-1.4.0+serde-dev (= ${binary:Version})
 Description: Types and traits for working with bytes - feature "serde"
  This metapackage enables feature "serde" for the Rust bytes crate, by pulling
  in any additional dependencies needed by that feature.
