## rust-bytes 1.5.0

=== debian/changelog ===
rust-bytes (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytes 1.5.0 from crates.io using debcargo 2.6.1
    + Closes: #1056264

 -- James McCoy <jamessan@debian.org>  Fri, 24 Nov 2023 17:38:50 -0500
