=== debian/control ===
Source: rust-bytes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytes
X-Cargo-Crate: bytes
Rules-Requires-Root: no

Package: librust-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-bytes+serde-dev (= ${binary:Version})
Provides:
 librust-bytes+default-dev (= ${binary:Version}),
 librust-bytes+std-dev (= ${binary:Version}),
 librust-bytes-1-dev (= ${binary:Version}),
 librust-bytes-1+default-dev (= ${binary:Version}),
 librust-bytes-1+std-dev (= ${binary:Version}),
 librust-bytes-1.5-dev (= ${binary:Version}),
 librust-bytes-1.5+default-dev (= ${binary:Version}),
 librust-bytes-1.5+std-dev (= ${binary:Version}),
 librust-bytes-1.5.0-dev (= ${binary:Version}),
 librust-bytes-1.5.0+default-dev (= ${binary:Version}),
 librust-bytes-1.5.0+std-dev (= ${binary:Version})
Description: Types and traits for working with bytes - Rust source code
 Source code for Debianized Rust crate "bytes"

Package: librust-bytes+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-dev (= ${binary:Version}),
 librust-serde-1+alloc-dev (>= 1.0.60-~~)
Provides:
 librust-bytes-1+serde-dev (= ${binary:Version}),
 librust-bytes-1.5+serde-dev (= ${binary:Version}),
 librust-bytes-1.5.0+serde-dev (= ${binary:Version})
Description: Types and traits for working with bytes - feature "serde"
 This metapackage enables feature "serde" for the Rust bytes crate, by pulling
 in any additional dependencies needed by that feature.
