## rust-bytes 1.7.2

=== debian/changelog ===
rust-bytes (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package bytes 1.7.2 from crates.io using debcargo 2.7.1
  * Disable loom
  * Disable benches

 -- Blair Noctis <ncts@debian.org>  Thu, 10 Oct 2024 17:38:37 +0800
