=== debian/control ===
Source: rust-bytes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.39) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytes
X-Cargo-Crate: bytes
Rules-Requires-Root: no

Package: librust-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.60-~~)
Provides:
 librust-bytes+default-dev (= ${binary:Version}),
 librust-bytes+serde-dev (= ${binary:Version}),
 librust-bytes+std-dev (= ${binary:Version}),
 librust-bytes-1-dev (= ${binary:Version}),
 librust-bytes-1+default-dev (= ${binary:Version}),
 librust-bytes-1+serde-dev (= ${binary:Version}),
 librust-bytes-1+std-dev (= ${binary:Version}),
 librust-bytes-1.7-dev (= ${binary:Version}),
 librust-bytes-1.7+default-dev (= ${binary:Version}),
 librust-bytes-1.7+serde-dev (= ${binary:Version}),
 librust-bytes-1.7+std-dev (= ${binary:Version}),
 librust-bytes-1.7.2-dev (= ${binary:Version}),
 librust-bytes-1.7.2+default-dev (= ${binary:Version}),
 librust-bytes-1.7.2+serde-dev (= ${binary:Version}),
 librust-bytes-1.7.2+std-dev (= ${binary:Version})
Description: Types and traits for working with bytes - Rust source code
 Source code for Debianized Rust crate "bytes"
