## rust-bytes 1.9.0

=== debian/changelog ===
rust-bytes (1.9.0-1) unstable; urgency=medium

  * Package bytes 1.9.0 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Sun, 08 Dec 2024 17:09:48 +0100

rust-bytes (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytes 1.8.0 from crates.io using debcargo 2.7.2

 -- Blair Noctis <ncts@debian.org>  Sat, 02 Nov 2024 15:46:17 +0000
