=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytes]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytes
+Homepage: https://github.com/tokio-rs/bytes
 X-Cargo-Crate: bytes
 Rules-Requires-Root: no
 
@@ -31,13 +32,13 @@
  librust-bytes-1+default-dev (= ${binary:Version}),
  librust-bytes-1+serde-dev (= ${binary:Version}),
  librust-bytes-1+std-dev (= ${binary:Version}),
- librust-bytes-1.7-dev (= ${binary:Version}),
- librust-bytes-1.7+default-dev (= ${binary:Version}),
- librust-bytes-1.7+serde-dev (= ${binary:Version}),
- librust-bytes-1.7+std-dev (= ${binary:Version}),
- librust-bytes-1.7.2-dev (= ${binary:Version}),
- librust-bytes-1.7.2+default-dev (= ${binary:Version}),
- librust-bytes-1.7.2+serde-dev (= ${binary:Version}),
- librust-bytes-1.7.2+std-dev (= ${binary:Version})
+ librust-bytes-1.9-dev (= ${binary:Version}),
+ librust-bytes-1.9+default-dev (= ${binary:Version}),
+ librust-bytes-1.9+serde-dev (= ${binary:Version}),
+ librust-bytes-1.9+std-dev (= ${binary:Version}),
+ librust-bytes-1.9.0-dev (= ${binary:Version}),
+ librust-bytes-1.9.0+default-dev (= ${binary:Version}),
+ librust-bytes-1.9.0+serde-dev (= ${binary:Version}),
+ librust-bytes-1.9.0+std-dev (= ${binary:Version})
 Description: Types and traits for working with bytes - Rust source code
  Source code for Debianized Rust crate "bytes"
