## rust-bytes 1.10.1

=== debian/changelog ===
rust-bytes (1.10.1-1) unstable; urgency=medium

  * Team upload
  * Package bytes 1.10.1 from crates.io using debcargo 2.7.10
    (Closes: #1111707)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 11:27:17 -0400
