=== debian/control ===
Source: rust-bytes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.39) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytes
Homepage: https://github.com/tokio-rs/bytes
X-Cargo-Crate: bytes
Rules-Requires-Root: no

Package: librust-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-portable-atomic-1+require-cas-dev (>= 1.3-~~),
 librust-serde-1+alloc-dev (>= 1.0.60-~~)
Provides:
 librust-bytes+default-dev (= ${binary:Version}),
 librust-bytes+extra-platforms-dev (= ${binary:Version}),
 librust-bytes+serde-dev (= ${binary:Version}),
 librust-bytes+std-dev (= ${binary:Version}),
 librust-bytes-1-dev (= ${binary:Version}),
 librust-bytes-1+default-dev (= ${binary:Version}),
 librust-bytes-1+extra-platforms-dev (= ${binary:Version}),
 librust-bytes-1+serde-dev (= ${binary:Version}),
 librust-bytes-1+std-dev (= ${binary:Version}),
 librust-bytes-1.10-dev (= ${binary:Version}),
 librust-bytes-1.10+default-dev (= ${binary:Version}),
 librust-bytes-1.10+extra-platforms-dev (= ${binary:Version}),
 librust-bytes-1.10+serde-dev (= ${binary:Version}),
 librust-bytes-1.10+std-dev (= ${binary:Version}),
 librust-bytes-1.10.1-dev (= ${binary:Version}),
 librust-bytes-1.10.1+default-dev (= ${binary:Version}),
 librust-bytes-1.10.1+extra-platforms-dev (= ${binary:Version}),
 librust-bytes-1.10.1+serde-dev (= ${binary:Version}),
 librust-bytes-1.10.1+std-dev (= ${binary:Version})
Description: Types and traits for working with bytes - Rust source code
 Source code for Debianized Rust crate "bytes"
