## rust-bytes 1.11.0

=== debian/changelog ===
rust-bytes (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytes 1.11.0 from crates.io using debcargo 2.7.11
    (Closes: #1120946)

 -- James McCoy <jamessan@debian.org>  Wed, 26 Nov 2025 08:30:34 -0500
