## rust-bytes 1.11.1

=== debian/changelog ===
rust-bytes (1.11.1-1) unstable; urgency=medium

  * Package bytes 1.11.1 from crates.io using debcargo 2.7.11
  * Fix integer overflow in `BytesMut::reserve`
    (GHSA-434x-w66g-qw3r, RUSTSEC-2026-0007)

 -- kpcyrd <git@rxv.cc>  Tue, 03 Feb 2026 23:00:48 +0100
