=== debian/control ===
--- 
+++ 
@@ -39,10 +39,10 @@
  librust-bytes-1.11+extra-platforms-dev (= ${binary:Version}),
  librust-bytes-1.11+serde-dev (= ${binary:Version}),
  librust-bytes-1.11+std-dev (= ${binary:Version}),
- librust-bytes-1.11.0-dev (= ${binary:Version}),
- librust-bytes-1.11.0+default-dev (= ${binary:Version}),
- librust-bytes-1.11.0+extra-platforms-dev (= ${binary:Version}),
- librust-bytes-1.11.0+serde-dev (= ${binary:Version}),
- librust-bytes-1.11.0+std-dev (= ${binary:Version})
+ librust-bytes-1.11.1-dev (= ${binary:Version}),
+ librust-bytes-1.11.1+default-dev (= ${binary:Version}),
+ librust-bytes-1.11.1+extra-platforms-dev (= ${binary:Version}),
+ librust-bytes-1.11.1+serde-dev (= ${binary:Version}),
+ librust-bytes-1.11.1+std-dev (= ${binary:Version})
 Description: Types and traits for working with bytes - Rust source code
  Source code for Debianized Rust crate "bytes"
